Subject: [IGEXMail-0056] LDS1 receiver
From: "D.P.LOWE" <[email-masked]>
Date: 03 Nov 1998 13:13:46

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    03-Nov-1998 13:13:46                   Message No 0056
******************************************************************************

Author: "D.P.LOWE" <[email-masked]>
Subject: LDS1 receiver

Dear Colleagues

The type of receiver for the LDS1 site is given in IGEX messages as
"TRIMBLE 4000SLD" which is incorrect. The most recent example 
of this was IGEXMail message 0040. The correct type of receiver 
for the LDS1 site is "ESA/ISN GNSS", which is providing dual 
frequency GPS and GLONASS data.

Regards

Dave Lowe